Subject: Re: [bug#70179] [PATCH 0/3] Use system nss-certs in Python.

From: Lars-Dominik Braun <[email-masked]>
Date: Fri, 5 Apr 2024 10:27:46 +0900

Hi Efraim,

> It turns out that the Python ecosystem bundles a version of nss-certs.
> This patch series should change it so that it uses the system nss-certs
> instead.

I would change the comment at the top of core.py so it mentions this is
a Guix-specific version of certifi.py, so it’s clear the package has
been altered. You probably don’t need `_CA_CERTS = None`, since the
try…except clause covers all cases.

Otherwise LGTM.

Lars